View Issue Details

IDProjectCategoryView StatusLast Update
0003227SymmetricDSImprovementpublic2017-10-06 07:51
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.30 
Target Version3.8.30Fixed in Version3.8.30 
Summary0003227: When pushing to a large number of nodes on limited number of thread, only allocate nodes that have pending changes
DescriptionWhen pushing to a large number of nodes on limited number of thread, only allocate nodes that have pending changes
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 e578608f

2017-08-18 11:14:13

chenson42

Details Diff
0003227: When pushing to a large number of nodes on limited number of
thread, only allocate nodes that have pending changes

0003227
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeCommunicationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeCommunicationServiceSqlMap.java Diff File

SymmetricDS: 3.8 2d49261a

2017-08-21 13:00:33

josh-a-hicks

Details Diff
0003227: When pushing to a large number of nodes on limited number of
thread, only allocate nodes that have pending changes

0003227
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeCommunicationService.java Diff File

SymmetricDS: 3.8 9a7be8e8

2017-08-21 14:57:43

josh-a-hicks

Details Diff
0003227: When pushing to a large number of nodes on limited number of
0003227
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeCommunicationService.java Diff File

Issue History

Date Modified Username Field Change
2017-08-18 10:52 chenson New Issue
2017-08-18 10:52 chenson Status new => assigned
2017-08-18 10:52 chenson Assigned To => chenson
2017-08-18 11:14 chenson Status assigned => resolved
2017-08-18 11:14 chenson Fixed in Version => 3.8.30
2017-08-18 11:14 chenson Resolution open => fixed
2017-08-21 13:00 chenson42 Changeset attached => SymmetricDS 3.8 e578608f
2017-08-23 12:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 9a7be8e8
2017-08-23 12:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 2d49261a
2017-10-06 07:51 chenson Status resolved => closed